﻿@charset "utf-8";
/* ************************************************ */
/* DATEI: gd_shop.css                               */
/* Style für Geoshop                                */
/* Formulare                                        */
/* ************************************************ */
/* "#" -> "id"-Selektor; "." -> "class"-Selektor    */
/* top, right, bottom, left                         */
/* ************************************************ */


/* --- Formularfeld - input textfelder ---------- */
input.search_field {
 font-family:Arial, Helvetica, sans-serif;
 font-size:11px;
 font-style:normal;
 font-weight:normal;
 letter-spacing:1px;
 width:150px;
	height:18px;
 color:#666666;
 background-color:#FFFFFF;
 padding-left:3px;
 margin-top:0px;
 margin-left:0px;
 text-align:left;
 vertical-align:middle;
 border-width:1px;
 border-color:#CCCCCC;
 border-style:solid;
}
/* --- Formularfeld - input buttons ------------- */
input.button {
 font-family:Arial, Helvetica, sans-serif;
 font-size:11px;
 font-style:normal;
 font-weight:normal;
 letter-spacing:1px;
 padding-left:3px;
 margin-top:0px;
 margin-left:0px;
 text-align:center;
 vertical-align:middle;
}
/* --- Formularfeld - input textfeld Produktsuche */
select.search_field {
 font-family:Arial, Helvetica, sans-serif;
 font-size:11px;
 font-style:normal;
 font-weight:normal;
 letter-spacing:1px;
 width:150px;
	height:18px;
 color:#666666;
 background-color:#FFFFFF;
 padding-left:3px;
 margin-top:0px;
 margin-left:0px;
 text-align:left;
 vertical-align:middle;
 border-width:1px;
 border-color:#CCCCCC;
 border-style:solid;
}
/* --- Formularfeld - input button Produktsuche --*/
input.search_button {
 font-family:Arial, Helvetica, sans-serif;
 font-size:11px;
 font-style:normal;
 font-weight:bold;
	height:18px;
	color:#FF6633;
	background-color:#DDDDDD;
 margin-top:0px;
 margin-left:0px;
 text-align:center;
 vertical-align:middle;
 border-width:1px;
 border-color:#999999;
 border-style:solid;
}
/* --- shop ------------------------------------- */
.td_shop_kopf {
 font-family:Arial, Helvetica, sans-serif;
 font-size:11px;
 font-style:normal;
 font-weight:bold;
 letter-spacing:1px;
 color:#000000;
 background-color:#CCCCCC;
 text-align:left;
 vertical-align:top;
 padding:2px;
 border-style:solid;
 border-color:#F5F5F5;
 border-width:1px;
}

/* --- shop ------------------------------------- */
.td_shop_stan {
 font-family:Arial, Helvetica, sans-serif;
 font-size:11px;
 font-style:normal;
 font-weight:normal;
 letter-spacing:1px;
 color:#000000;
 background-color:#E9E9E9;
 text-align:left;
 vertical-align:top;
 padding:2px;
 border-style:solid;
 border-color:#F5F5F5;
 border-width:1px;
}

/* --- shop ------------------------------------- */
.td_shop_stan_r {
 font-family:Arial, Helvetica, sans-serif;
 font-size:11px;
 font-style:normal;
 font-weight:normal;
 letter-spacing:1px;
 color:#000000;
 background-color:#E9E9E9;
 text-align:right;
 vertical-align:top;
 padding:2px;
 border-style:solid;
 border-color:#F5F5F5;
 border-width:1px;
}

/* --- shop ------------------------------------- */
.td_shop_stan_r_f {
 font-family:Arial, Helvetica, sans-serif;
 font-size:11px;
 font-style:normal;
 font-weight:bold;
 letter-spacing:1px;
 color:#000000;
 background-color:#CCCCCC;
 text-align:right;
 vertical-align:top;
 padding:2px;
 border-style:solid;
 border-color:#F5F5F5;
 border-width:1px;
}

/* --- shop ------------------------------------- */
.td_shop_leer {
 font-family:Arial, Helvetica, sans-serif;
 font-size:12px;
 font-style:normal;
 font-weight:bold;
 letter-spacing:1px;
 color:#FF0000;
 background-color:#E9E9E9;
 text-align:center;
 vertical-align:top;
 padding:5px;
}

a:link {
 color:#FF6633;
 text-decoration:none;
 border-style:none;
}
a:hover {
 color:#009933;
 text-decoration:none;
 border-style:none;
/* cursor:url(../image/gd_cur.gif); */
}
a:visited {
 color:#666666;
 text-decoration:none;
 border-style:none;
}
a:active {
 color:#FF0000;
 text-decoration:none;
 border-style:none;
}
form.search {
	padding: 0;
	margin: 0;
}
